# torrent.list Returns a list of all torrents
Usage
    $torrent.list()
Description
Returns a list of all torrents Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.list()
See also
torrent client documentation, torrent.startall, torrent.start, torrent.stop

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011